// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 42;
	objects = {

/* Begin PBXFileReference section */
		870940CC16C9C40000127A57 /* postServer.php */ = {isa = PBXFileReference; lastKnownFileType = text.script.php; path = postServer.php; sourceTree = "<group>"; };
		875790250DBC9C6A005245D9 /* index.php */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text.script.php; path = index.php; sourceTree = "<group>"; };
		875790260DBC9CC7005245D9 /* docMaker.js */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.javascript; path = docMaker.js; sourceTree = "<group>"; xcLanguageSpecificationIdentifier = xcode.lang.javascript; };
		875790270DBC9D60005245D9 /* docMaker.css */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text; path = docMaker.css; sourceTree = "<group>"; xcLanguageSpecificationIdentifier = xcode.lang.css; };
		8757902F0DBE0FC2005245D9 /* server.php */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text.script.php; path = server.php; sourceTree = "<group>"; };
		8757916E0DC0A900005245D9 /* printLib.php */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text.script.php; path = printLib.php; sourceTree = "<group>"; };
		87587C4712DE8AD100A5032E /* redPin.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = redPin.png; sourceTree = "<group>"; };
		87587C4812DE8BC800A5032E /* redgem.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = redgem.png; sourceTree = "<group>"; };
		87BF085F12CD4CFF0016D5A5 /* printDoc.php */ = {isa = PBXFileReference; fileEncoding = 2147486209; lastKnownFileType = text.script.php; path = printDoc.php; sourceTree = "<group>"; };
		87BF087E12CD58070016D5A5 /* zoomfit.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = zoomfit.png; sourceTree = "<group>"; };
		87BF0A7212CEBB7C0016D5A5 /* close.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = close.png; sourceTree = "<group>"; };
		87D99F3910DF0716002C10FF /* docMakerHelp.html */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text.html; path = docMakerHelp.html; sourceTree = "<group>"; };
		87D99F4010DF0854002C10FF /* Help.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = Help.png; sourceTree = "<group>"; };
		87D99F4910DF0944002C10FF /* help.css */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text.css; path = help.css; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXGroup section */
		870C7E620DC74B1500E89740 /* Etc */ = {
			isa = PBXGroup;
			children = (
				87BF0A7212CEBB7C0016D5A5 /* close.png */,
				87D99F4010DF0854002C10FF /* Help.png */,
				87587C4812DE8BC800A5032E /* redgem.png */,
				87587C4712DE8AD100A5032E /* redPin.png */,
				87BF087E12CD58070016D5A5 /* zoomfit.png */,
			);
			name = Etc;
			sourceTree = "<group>";
		};
		875790120DBC9BEB005245D9 = {
			isa = PBXGroup;
			children = (
				870940CC16C9C40000127A57 /* postServer.php */,
				8757902F0DBE0FC2005245D9 /* server.php */,
				875790240DBC9C51005245D9 /* DocMaker */,
				8757916D0DC0A8DB005245D9 /* Print */,
				87BF070E12CC090F0016D5A5 /* Help */,
				870C7E620DC74B1500E89740 /* Etc */,
			);
			sourceTree = "<group>";
		};
		875790240DBC9C51005245D9 /* DocMaker */ = {
			isa = PBXGroup;
			children = (
				875790270DBC9D60005245D9 /* docMaker.css */,
				875790260DBC9CC7005245D9 /* docMaker.js */,
				875790250DBC9C6A005245D9 /* index.php */,
			);
			name = DocMaker;
			sourceTree = "<group>";
		};
		8757916D0DC0A8DB005245D9 /* Print */ = {
			isa = PBXGroup;
			children = (
				8757916E0DC0A900005245D9 /* printLib.php */,
				87BF085F12CD4CFF0016D5A5 /* printDoc.php */,
			);
			name = Print;
			sourceTree = "<group>";
		};
		87BF070E12CC090F0016D5A5 /* Help */ = {
			isa = PBXGroup;
			children = (
				87D99F4910DF0944002C10FF /* help.css */,
				87D99F3910DF0716002C10FF /* docMakerHelp.html */,
			);
			name = Help;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXProject section */
		875790140DBC9BEC005245D9 /* Project object */ = {
			isa = PBXProject;
			buildConfigurationList = 875790170DBC9BEC005245D9 /* Build configuration list for PBXProject "DocMaker" */;
			compatibilityVersion = "Xcode 2.4";
			developmentRegion = English;
			hasScannedForEncodings = 0;
			knownRegions = (
				English,
				Japanese,
				French,
				German,
			);
			mainGroup = 875790120DBC9BEB005245D9;
			projectDirPath = "";
			projectRoot = "";
			targets = (
			);
		};
/* End PBXProject section */

/* Begin XCBuildConfiguration section */
		875790150DBC9BEC005245D9 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				COPY_PHASE_STRIP = NO;
			};
			name = Debug;
		};
		875790160DBC9BEC005245D9 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				COPY_PHASE_STRIP = YES;
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		875790170DBC9BEC005245D9 /* Build configuration list for PBXProject "DocMaker" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				875790150DBC9BEC005245D9 /* Debug */,
				875790160DBC9BEC005245D9 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = 875790140DBC9BEC005245D9 /* Project object */;
}
